//
//  XFPhotos.m
//  XFFruit
//
//  Created by freecui on 15/8/24.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//

#import "XFPhoto.h"

@implementation XFPhoto

- (instancetype)initWithPhotoData:(NSData *)photoData {
    self = [super init];
    if (self) {
        self.photoData = photoData;
    }
    return self;
}
@end
